import { LitElement } from 'lit';
export declare const ICON_APPLE = "icon-apple";
export declare class IconAppleComponent extends LitElement {
    static readonly defaultTagName = "icon-apple";
    static styles: any;
    size?: string;
    scheme?: string;
    private rootClassesParts;
    willUpdate(): void;
    protected render(): any;
}
